Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions
proofs::ReedSolomon< Field, ConvolutionFactory > Class Template Reference

## Public Member Functions
| ReedSolomon (size_t n, size_t m, const Field &F, const ConvolutionFactory &factory)
void | interpolate (Elt y[]) const

The documentation for this class was generated from the following file:

- lib/algebra/reed_solomon.h